{% extends "customers/base.html" %}
{% load i18n %}
{% load widget_tweaks %}

{% block title %}Indicadores de calidad{% endblock %}

{% block page %}
<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
  <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
  <li class="breadcrumb-item"><a href="{% url 'qa-indicator-list' %}">Listado de indicadores de calidad</a></li>
  <li class="breadcrumb-item active">Crear indicador de calidad</li>
</ol>
<!-- end breadcrumb -->
<!-- begin page-header -->
<h1 class="page-header">Indicador de calidad <small>Crear</small></h1>
<!-- end page-header -->

<!-- begin row -->
<div class="row">
    {% if form %}
    <!-- begin col-12 -->
    <div class="col-xl-12">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="table-basic-1">
        <!-- begin panel-heading -->
        <div class="panel-heading">
          <h4 class="panel-title">Indicador de calidad</h4>
          <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <div class="panel-body">

              <form id="call-qa-form" class="form-horizontal" method="post">
                {% csrf_token %}		

		            {% for field in form %}
                  <div class="form-group row m-b-15">
                    <label for="{{ field.auto_id }}" class="col-form-label col-md-3">{{ field.label }}</label>
                    <div class="col-sm-9">
		                  {% render_field field class="form-control m-b-5" %}
		                  {% for error in field.errors %}
		                    <small class="f-s-12 text-danger">{{ error }}</small>
		                  {% endfor %}
                    </div>
                  </div>
		            {% endfor %}
		            <input type="submit" value="Guardar" class="btn btn-primary">
                <a href="{% url 'qa-indicator-list' %}" class="btn btn-default">Cancelar</a>
              </form>
          

        </div>
        <!-- end panel-body -->
      </div>
        <!-- end panel -->
      </div>
    <!-- end col-6 -->
    {% endif %}
  </div>
  <!-- end row -->

  <!-- begin scroll to top btn -->
  <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
  <!-- end scroll to top btn -->
{% endblock %}

{% block pageleveljs %}
<script type="text/javascript">
  //active menu
  document.getElementById("qa_menu").classList.add("active");
  //active submenu item
  document.getElementById("qaindicator_item").classList.add("active");
</script>
<script>
  $(document).ready(function () {

    
  });
</script>
{% endblock %}
